.rodape{
	width: 100%;
	height: auto;
	padding: 70px 0px;
	background-color: #5b1a78;
}

.rodape .conteudo{
	width: 75%;
	margin: auto;
}

.rodape p{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	text-align: center;
	font-weight: 300;
	margin-bottom: 0px;
}

.rodape img {
    height: 25px;
    width: auto;
    -webkit-filter: invert(100%);
    filter: invert(100%);
    margin: 0 10px;
}